Loading...
Searching...
No Matches
etl::private_mean::mean_traits< TInput, TCalc > Struct Template Reference

Types for generic mean. More...

`#include <mean.h>`

## Public Types

typedef TCalc | calc_t

## Detailed Description

template<typename TInput, typename TCalc>
struct etl::private_mean::mean_traits< TInput, TCalc >

Types for generic mean.

The documentation for this struct was generated from the following file:

- include/etl/mean.h